/* $dark: #000000;
$light: #ffffff;

body{
    background: $dark;
    color: $light;
} */

$myFont: Helvetica, sans-serif;
$myColor: red;
$myFontSize: 18px;
$myWidth: 680px;


body{
    font-family: $myFont;
    font-size: $myFontSize;
    color: $myColor;
}

h1{
    $myColor: green !global; // indicamos que la variable es global
    color: $myColor;
}

p{
    color: $myColor;
}

#container{
    width: $myWidth;
}

/* Reglas anidadas */
nav{
    ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    li{
        display: inline-block;
    }
    a{
        display: block;
        padding: 6px 12px;
        text-decoration: none;
    }
}

// Propiedades anidadas de SASS
font:{
    family: Helvetica, sans-serif;
    size: 18px;
    weight: bold;
}

text:{
    align:center;
    transform: lowercase;
    overflow: hidden;
}